NEWS(1)

NAME
news - print news items

SYNOPSIS
news [-a] [-n] [-s] [items]

DESCRIPTION
The news command prints files from the systems news directory that have been added or modified since its previous invocation, preceded by a header, starting with the most recent file.

It accepts the following options:

-a  Print all files in the system news directory. The recorded time of the previous invocation is not changed.

-n  Print only the names of added or modified files. The recorded time of the previous invocation is not changed.

-s  Print only the count of added or modified files. The recorded time of the previous invocation is not changed.

ENVIRONMENT VARIABLES

HOME
    User's home directory.

FILES

$HOME/.news_time
    The time of the previous invocation is recorded as the modification time of this file.

/var/news
    System news directory.